Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356648 - glibc: Further malloc arena free list management fix
Summary: glibc: Further malloc arena free list management fix
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: glibc
Version: 6.9
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: 6.9
Assignee: glibc team
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On: 1356645
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-14 14:55 UTC by Florian Weimer
Modified: 2017-03-24 18:14 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1356645
Environment:
Last Closed: 2017-03-24 18:14:45 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Sourceware 20370 None None None 2016-07-14 14:55:25 UTC
IBM Linux Technology Center 143789 None None None 2016-07-15 11:17:09 UTC
Red Hat Bugzilla 1276753 None None None Never

Internal Links: 1276753

Description Florian Weimer 2016-07-14 14:55:26 UTC
+++ This bug was initially created as a clone of Bug #1356645 +++

It turns out there is still a small race which can make the arena free list cyclic.

Comment 7 Joseph Kachuck 2017-03-24 18:14:45 UTC
Hello,
RHEL 6 has entered Phase 3. In phase 3 only Critical impact Security Advisories and selected Urgent Priority Bug Fix Advisories will be accepted.
https://access.redhat.com/support/policy/updates/errata

At current this BZ does not meet these requirements. I am closing this BZ as WONTFIX.

Please reopen if this fix is required for RHEL 6. If so please also provide a justification for this fix.

Thank You
Joe Kachuck


Note You need to log in before you can comment on or make changes to this bug.